﻿
#container {width: 1000px;margin: 0 auto 0 auto;background:url(/menus/images/new_menu/pas.jpg) repeat-y;position:relative;}

#header_slideshow{
background:#D5DADE url("/menus/images/new_menu/site_header.jpg") top no-repeat;
height:83px;
width:974px;
margin:0 auto;
}

.LogoSite{
  position:absolute;
  top:9px;
  right:29px;
  width:155px; 
  height:57px;
  cursor:pointer;
  display:block;
 background-color: transparent;
}

#menu{background:url(/menus/images/new_menu/pas_up2.jpg) center no-repeat;width:974px;height:90px;margin:0 auto;}


/*---------------------------top_line----------------------------------*/

.outerHolder{background-color:#D5DADE;direction:rtl;}


.top_line{
height: auto;
display: inline-block;
}


.top{
line-height: 28px;
/*box-shadow: rgba(131, 129, 129, 0.8) 0px 0px 2px 0px inset;*/
text-align: center;
width: 106px;
height: 33px;
float: right;
cursor: pointer;
/*background: -moz-linear-gradient(90deg, #FFF 49%, #E6E6E6 58%);
background: -webkit-linear-gradient(90deg, #FFF 49%, #E6E6E6 58%);
background: -o-linear-gradient(90deg, #FFF 49%, #E6E6E6 58%);
background: -ms-linear-gradient(90deg, #FFF 49%, #E6E6E6 58%);
background: linear-gradient(180deg, #FFF 49%, #E6E6E6 58%);*/
}

.top.i
{
 background:url(/menus/images/new_menu/Level1_Tab1.jpg);
}

.top.ii
{
 background:url(/menus/images/new_menu/Level1_Tab2.jpg);
}

.top.iii
{
 background:url(/menus/images/new_menu/Level1_Tab3.jpg);
}

.top.iv
{
 background:url(/menus/images/new_menu/Level1_Tab4.jpg);
}

.top.v
{
 background:url(/menus/images/new_menu/Level1_Tab5.jpg);
}

.top.vi
{
 background:url(/menus/images/new_menu/Level1_Tab6.jpg);
}

.top.vii
{
 background:url(/menus/images/new_menu/Level1_Tab7.png);
}


.top:last-child{
border-top-left-radius: 5px;
}


.top.on, .top:hover
{
z-index:1;
text-align: center;
background-position:0px -33px;
/*background: #899DB5;
background: -moz-linear-gradient(90deg, #899DB5 43%, #63708F 60%);
background: -webkit-linear-gradient(90deg, #899DB5 43%, #63708F 60%);
background: -o-linear-gradient(90deg, #899DB5 43%, #63708F 60%);
background: -ms-linear-gradient(90deg, #899DB5 43%, #63708F 60%);
background: linear-gradient(180deg, #899DB5 43%, #63708F 60%);*/
}

.top a{
font-size: 14px;
color: #556B87;
font-family: Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration: none;
background-color: transparent;
}

.top.on a, .top:hover a{
font-size: 14px;
text-decoration:none;
font-family: Arial, Helvetica, sans-serif;
color:#FFFFFF;
}

.top > a
{
  display:block;
  width:100%;
  height:33px;
}


/*---------------------------buttom_line----------------------------------*/

.buttom_line{
border-top:4px solid #62708E;
border-left:2px solid #375270;
visibility:hidden;
position: absolute;
left: 13px;
top:116px;
width: 972px;
height: auto;
display:none;
background: #375270;
z-index:200;
}

.top:hover .buttom_line{
visibility:visible;
display:block;
}


.expandable
{
}

.expandable a{
z-index:4;
}

.buttom_line div.sub{
display:none;
color: #FFF;
text-align: center;
line-height: 23px;
font-size: 13px;
cursor:pointer;
width: auto;
height: 26px;
float:right;
min-width: 90px;
}

.buttom_line div.sub_on a{
color:#f1f27c;
}
.buttom_line div:hover,.buttom_line div.sub_on{
z-index:2;
background:#1E334B;
color:#f1f27c;
}

.buttom_line .sub span{
color:#f1f27c;
}
 .buttom_line div.sub a{
font-size: 11px;
font-weight:normal;
display:block;
min-width: 90px;
height:26px;
}
.top:hover .buttom_line div.sub,
.top.on .buttom_line div.sub,
.top.on .buttom_line{
display:block;
visibility:visible;
}


/*-----------------------------third level links-------------------*/

.outerHolder .buttom_line div.expandable:hover
{
width:110px;
}

.outerHolder .buttom_line div.expandable .links
{
display:none;
}

.outerHolder .buttom_line div.expandable:hover .links{
display:block;
list-style-type: none;
padding: 10px 0px 10px 0;
z-index:0;
width: 110px;
margin-top:0px;
height: auto;
border:1px solid #D5DADE;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
border-top:0;
position:relative;
*+right:-42px; /*IE7*/
background:#FAFAFA url(/menus/images/new_menu/subArrow.jpg) center top no-repeat;
}

.outerHolder .buttom_line div.expandable:hover .links li{
  text-align: right;
  padding: 0 15px 0 0;
}

.outerHolder .buttom_line div.expandable:hover .links li:hover{
  background-color:#1e334B;
}

.outerHolder .buttom_line div.expandable:hover .links li:hover a{
color:#f1f27c;
}
.outerHolder .buttom_line div.expandable:hover .links a{
color:#000000;
}

/****************************************search******************************************************************/

#google_serach {
position: absolute;
top: 27px;
*+top: 26px;
width: 290px;
left: 46px;
z-index: 50;
height:25px;
}


.box.grey.search_type_container{

width: 110px;
height: 23px;
float: left;
position: relative;
}

.box.grey.search_type_container .content
{
 position:absolute;
 top:26px;
*+top:1px;
 left:4px;
 *+left:40px;
 width: 108px;
}

#google_serach input[type="text"]{
background: #DFE4E9;
height: 17px;
width: 115px;
border-top: 1px solid #C2C6CB;
border-bottom: none;
border-left: none;
border-right: none;
margin-top: 0;
margin-right: 0;
padding: 3px 10px 3px 0;
font-size:12px;
}



#search_type_arrow{
background-image: url(/menus/images/new_menu/search_type_on_arrow.png);
position: relative;
width: 16px;
height: 16px;
float: left;
margin-left: 1px;
top: -17px;
cursor: pointer;
}
#search_types{
width: 108px;
background: #ffffff;
border: 1px solid #CCC8C3;
position: relative;
left: 2px;
top:0;
*+top:-15px;
z-index:500;
}

#search_type_selected 
{
position: relative;
width: 100px;
height: 10px;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
margin-top: -22px;
margin-right: -2px;
padding-top: 2px;
padding-bottom: 6px;
padding-right: 4px;
font-size:11px;
}

#search_button {
position: relative;
top: 0;
left: 0;
float: left;
width: 36px;
height: 25px;
cursor:pointer;
}

.search_type_channel{
cursor:pointer;
width:210px;
height:20px;
padding: 0 5px;
display: inline-block;
font-size: 13px;
}

.search_type_channel:hover{
text-decoration:underline;

}


